#uksh_suche_full .address {
	margin: 5px 0;
}

#uksh_suche_full .address:first-of-type {
	margin-top: 0;
}

#uksh_suche_full .btn {
	border-radius: 0 0 0 5px;
}

#uksh_suche_full .site-name {
}

#uksh_suche_full .item {
	padding: 5px 10px;
	margin: 15px -10px;
}

#uksh_suche_full .item:first-of-type {
	margin-top: -10px;
}

#uksh_suche_full .item .title {
	font-size: 1.33333333333333em;
}

#uksh_suche_full .item .target-link {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#uksh_suche_full .item .arrow {
	width: 0;
	height: 0;
	float: left;
	cursor: pointer;
	position: relative;
	margin: 9px 8px 0 0;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	border-color: rgb(144, 144, 144) rgba(0, 0, 0, 0);
}

#uksh_suche_full .item .report_link_options {
	top: 5px;
	left: -5px;
	z-index: 900;
	width: 200px;
	position: absolute;
	background-color: white;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

#uksh_suche_full .item .report_link_options a {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	padding: 3px 10px;
	display: block;
}

#uksh_suche_full .item .report_link_options a:hover {
	text-decoration: none;
	background-color: rgb(223, 229, 237);
}

#uksh_suche_full .item-internal .target-link {
	padding-left: 17px;
	background-position: 0 5px;
	background-repeat: no-repeat;
	background-image: url('/skin/uksh_2013/tpl/global/img/elemente/stellen.png');
}

#uksh_suche_full .item .preview-text {
	max-height: 72px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#uksh_suche_full .item img.preview {
	float: left;
	max-width: 100px;
	max-height: 133px;
	margin: 0 10px 5px 0;
}

#uksh_suche_full .correction
{
	font-size: 1.2em;
	margin: 25px 0 15px 0;
}

#uksh_suche_full .correction span
{
	color: rgb(226, 0, 38);
}